# Bird Tongues in Aspic

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 192 Denarii |
| Selling Price | 76 Denarii |
| Available From | Nobles |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +4 |
| Income | +3 |
| Health | -2 |

## Production

**Produced By:**
- Delicium (Albion)

## Notes

Bird tongues in aspic is an extravagant delicacy for Nobles in Albion, made from bird tongues and lard. While highly prestigious, this exotic dish has some negative health effects.
